Chromium Code Reviews
Help | Chromium Project | Sign in
(47)

Issue 24120004: Add an enable D3D11 flag and blacklist specific intel drivers and windows vista from using D3D11. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 6 months ago by Geoff Lang
Modified:
3 years, 6 months ago
Reviewers:
Zhenyao Mo, piman
CC:
chromium-reviews, rjkroege, piman+watch_chromium.org, apatrick_chromium
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Visibility:
Public.

Description

Add an enable D3D11 flag and blacklist specific intel drivers and windows vista from using D3D11. BUG=256863 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=223716

Patch Set 1 #

Total comments: 1

Patch Set 2 : Fixed merge issue #

Messages

Total messages: 12 (0 generated)
Geoff Lang
PTAL
3 years, 6 months ago (2013-09-13 15:40:29 UTC) #1
Zhenyao Mo
The Cl looks good, but why all the bots are red? Please retry them and ...
3 years, 6 months ago (2013-09-13 18:12:20 UTC) #2
Geoff Lang
On 2013/09/13 18:12:20, Zhenyao Mo wrote: > The Cl looks good, but why all the ...
3 years, 6 months ago (2013-09-13 18:18:03 UTC) #3
geoff.lang
On 2013/09/13 18:18:03, Geoff Lang wrote: > On 2013/09/13 18:12:20, Zhenyao Mo wrote: > > ...
3 years, 6 months ago (2013-09-16 13:26:21 UTC) #4
piman
https://codereview.chromium.org/24120004/diff/1/ui/gl/gl_surface_egl.cc File ui/gl/gl_surface_egl.cc (right): https://codereview.chromium.org/24120004/diff/1/ui/gl/gl_surface_egl.cc#newcode108 ui/gl/gl_surface_egl.cc:108: CommandLine::ForCurrentProcess()->HasSwitch(switches::kEnableD3D11)) { So, by default, this disables D3D11 everywhere ...
3 years, 6 months ago (2013-09-16 17:01:06 UTC) #5
Geoff Lang
On 2013/09/16 17:01:06, piman wrote: > https://codereview.chromium.org/24120004/diff/1/ui/gl/gl_surface_egl.cc > File ui/gl/gl_surface_egl.cc (right): > > https://codereview.chromium.org/24120004/diff/1/ui/gl/gl_surface_egl.cc#newcode108 > ...
3 years, 6 months ago (2013-09-16 17:58:34 UTC) #6
piman
OK, got it, thanks. LGTM.
3 years, 6 months ago (2013-09-16 19:36:06 UTC) #7
Zhenyao Mo
On 2013/09/16 19:36:06, piman wrote: > OK, got it, thanks. LGTM. LGTM
3 years, 6 months ago (2013-09-17 18:27:48 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/geofflang@chromium.org/24120004/1
3 years, 6 months ago (2013-09-17 18:31:13 UTC) #9
commit-bot: I haz the power
Failed to apply patch for gpu/config/gpu_driver_bug_list_json.cc: While running patch -p1 --forward --force --no-backup-if-mismatch; patching file ...
3 years, 6 months ago (2013-09-17 18:31:15 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/geofflang@chromium.org/24120004/21001
3 years, 6 months ago (2013-09-17 18:47:10 UTC) #11
commit-bot: I haz the power
3 years, 6 months ago (2013-09-17 22:27:33 UTC) #12
Message was sent while issue was closed.
Change committed as 223716
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46